namespace NetinaShop.AdminPanel.PWA.Models;

public static class LocalStorageKeys
{
    public const string Token = nameof(Token);
    public const string UserInfo = nameof(UserInfo);
    public const string UserPermissions = nameof(UserPermissions);
}